.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.108216px;}
.ls11{letter-spacing:-0.040481px;}
.ls7{letter-spacing:-0.031663px;}
.ls14{letter-spacing:-0.024048px;}
.ls8{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.013615px;}
.ls16{letter-spacing:-0.008016px;}
.ls1{letter-spacing:-0.005280px;}
.ls13{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004409px;}
.ls5{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.012425px;}
.ls2{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.016032px;}
.ls12{letter-spacing:0.020040px;}
.lse{letter-spacing:0.028056px;}
.lsa{letter-spacing:0.031663px;}
.ls9{letter-spacing:0.044088px;}
.ls3{letter-spacing:0.048312px;}
.lsf{letter-spacing:0.048497px;}
.lsd{letter-spacing:0.072144px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.147895px;}
.wse{word-spacing:-0.124248px;}
.ws14{word-spacing:-0.120641px;}
.ws9{word-spacing:-0.108216px;}
.ws2{word-spacing:-0.108000px;}
.wsd{word-spacing:-0.103807px;}
.ws12{word-spacing:-0.096192px;}
.ws16{word-spacing:-0.092184px;}
.wsa{word-spacing:-0.088176px;}
.ws5{word-spacing:-0.084569px;}
.ws7{word-spacing:-0.080160px;}
.ws6{word-spacing:-0.076553px;}
.ws13{word-spacing:-0.072144px;}
.wsf{word-spacing:-0.060120px;}
.ws1{word-spacing:-0.058080px;}
.ws8{word-spacing:-0.056112px;}
.ws15{word-spacing:-0.052104px;}
.ws10{word-spacing:-0.044088px;}
.ws11{word-spacing:-0.036072px;}
.ws4{word-spacing:-0.017568px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.031663px;}
.ws3{word-spacing:828.401472px;}
._0{margin-left:-754.801184px;}
._2{margin-left:-1.239974px;}
._1{width:1.186702px;}
._3{width:43.494904px;}
.fc2{color:rgb(255,255,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:12.000000px;}
.fs6{font-size:16.080000px;}
.fs5{font-size:19.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:72.000000px;}
.y38{bottom:204.040548px;}
.y0{bottom:221.035948px;}
.y2c{bottom:225.786846px;}
.y2b{bottom:243.969919px;}
.y37{bottom:248.087639px;}
.y2a{bottom:263.090669px;}
.y36{bottom:266.176862px;}
.y29{bottom:282.303582px;}
.y35{bottom:284.359935px;}
.y28{bottom:300.392805px;}
.y34{bottom:302.543008px;}
.y27{bottom:319.605749px;}
.y33{bottom:321.663758px;}
.y26{bottom:338.726468px;}
.y32{bottom:339.846831px;}
.y25{bottom:356.909541px;}
.y31{bottom:358.967565px;}
.y24{bottom:376.122470px;}
.y30{bottom:377.150638px;}
.y23{bottom:394.211677px;}
.y2f{bottom:396.271388px;}
.y22{bottom:413.424621px;}
.y2e{bottom:414.454461px;}
.y21{bottom:432.545340px;}
.y2d{bottom:433.575180px;}
.y20{bottom:451.758269px;}
.y1f{bottom:469.847507px;}
.y1e{bottom:489.060420px;}
.y1d{bottom:508.273333px;}
.y1c{bottom:524.300361px;}
.y18{bottom:536.203498px;}
.y17{bottom:551.293302px;}
.y16{bottom:558.229004px;}
.y15{bottom:569.568914px;}
.y14{bottom:587.658121px;}
.y13{bottom:605.841209px;}
.y12{bottom:624.024282px;}
.y11{bottom:640.051357px;}
.y10{bottom:664.701161px;}
.yf{bottom:682.134102px;}
.y1b{bottom:700.598039px;}
.y1a{bottom:718.687043px;}
.y19{bottom:740.243812px;}
.ye{bottom:885.330121px;}
.yd{bottom:903.513194px;}
.yc{bottom:921.602401px;}
.yb{bottom:939.785490px;}
.ya{bottom:970.152643px;}
.y9{bottom:991.709396px;}
.y8{bottom:1023.201114px;}
.y7{bottom:1044.101992px;}
.y6{bottom:1073.250588px;}
.y5{bottom:1136.796455px;}
.y4{bottom:1155.166667px;}
.y3{bottom:1177.004581px;}
.y2{bottom:1198.748957px;}
.y1{bottom:1220.493349px;}
.hc{height:13.740234px;}
.hb{height:18.406080px;}
.ha{height:22.098750px;}
.h9{height:22.808789px;}
.h3{height:39.937500px;}
.hd{height:44.352000px;}
.h8{height:44.463750px;}
.h4{height:45.892383px;}
.h7{height:50.289258px;}
.h2{height:53.250000px;}
.h5{height:54.960938px;}
.h6{height:82.441406px;}
.h1{height:929.444444px;}
.h0{height:1237.176471px;}
.w1{width:759.957516px;}
.w0{width:956.000000px;}
.x0{left:98.411765px;}
.x6{left:106.847074px;}
.x1{left:140.588235px;}
.x5{left:184.826682px;}
.xc{left:294.579216px;}
.xe{left:323.352629px;}
.xb{left:377.713725px;}
.x4{left:394.490573px;}
.x7{left:450.069804px;}
.x2{left:478.000000px;}
.xd{left:521.301176px;}
.xa{left:571.819216px;}
.xf{left:584.847043px;}
.x10{left:590.470854px;}
.x12{left:604.529771px;}
.x11{left:618.588423px;}
.x3{left:663.201569px;}
.x9{left:829.472119px;}
.x8{left:839.312515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.092368pt;}
.ls11{letter-spacing:-0.034553pt;}
.ls7{letter-spacing:-0.027026pt;}
.ls14{letter-spacing:-0.020526pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls10{letter-spacing:-0.013684pt;}
.ls4{letter-spacing:-0.011621pt;}
.ls16{letter-spacing:-0.006842pt;}
.ls1{letter-spacing:-0.004507pt;}
.ls13{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003763pt;}
.ls5{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.010605pt;}
.ls2{letter-spacing:0.012291pt;}
.ls15{letter-spacing:0.013684pt;}
.ls12{letter-spacing:0.017105pt;}
.lse{letter-spacing:0.023947pt;}
.lsa{letter-spacing:0.027026pt;}
.ls9{letter-spacing:0.037632pt;}
.ls3{letter-spacing:0.041237pt;}
.lsf{letter-spacing:0.041395pt;}
.lsd{letter-spacing:0.061579pt;}
.wsc{word-spacing:-0.126237pt;}
.wse{word-spacing:-0.106053pt;}
.ws14{word-spacing:-0.102974pt;}
.ws9{word-spacing:-0.092368pt;}
.ws2{word-spacing:-0.092184pt;}
.wsd{word-spacing:-0.088605pt;}
.ws12{word-spacing:-0.082105pt;}
.ws16{word-spacing:-0.078684pt;}
.wsa{word-spacing:-0.075263pt;}
.ws5{word-spacing:-0.072184pt;}
.ws7{word-spacing:-0.068421pt;}
.ws6{word-spacing:-0.065342pt;}
.ws13{word-spacing:-0.061579pt;}
.wsf{word-spacing:-0.051316pt;}
.ws1{word-spacing:-0.049575pt;}
.ws8{word-spacing:-0.047895pt;}
.ws15{word-spacing:-0.044474pt;}
.ws10{word-spacing:-0.037632pt;}
.ws11{word-spacing:-0.030789pt;}
.ws4{word-spacing:-0.014995pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.027026pt;}
.ws3{word-spacing:707.087449pt;}
._0{margin-left:-644.265446pt;}
._2{margin-left:-1.058388pt;}
._1{width:1.012917pt;}
._3{width:37.125357pt;}
.fs7{font-size:10.242678pt;}
.fs6{font-size:13.725188pt;}
.fs5{font-size:17.002845pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:61.456067pt;}
.y38{bottom:174.160133pt;}
.y0{bottom:188.666667pt;}
.y2c{bottom:192.721827pt;}
.y2b{bottom:208.242107pt;}
.y37{bottom:211.756813pt;}
.y2a{bottom:224.562747pt;}
.y36{bottom:227.196987pt;}
.y29{bottom:240.962053pt;}
.y35{bottom:242.717267pt;}
.y28{bottom:256.402227pt;}
.y34{bottom:258.237547pt;}
.y27{bottom:272.801560pt;}
.y33{bottom:274.558187pt;}
.y26{bottom:289.122173pt;}
.y32{bottom:290.078467pt;}
.y25{bottom:304.642453pt;}
.y31{bottom:306.399093pt;}
.y24{bottom:321.041773pt;}
.y30{bottom:321.919373pt;}
.y23{bottom:336.481933pt;}
.y2f{bottom:338.240013pt;}
.y22{bottom:352.881267pt;}
.y2e{bottom:353.760293pt;}
.y21{bottom:369.201880pt;}
.y2d{bottom:370.080907pt;}
.y20{bottom:385.601200pt;}
.y1f{bottom:401.041387pt;}
.y1e{bottom:417.440693pt;}
.y1d{bottom:433.840000pt;}
.y1c{bottom:447.519973pt;}
.y18{bottom:457.679973pt;}
.y17{bottom:470.559973pt;}
.y16{bottom:476.479987pt;}
.y15{bottom:486.159240pt;}
.y14{bottom:501.599400pt;}
.y13{bottom:517.119693pt;}
.y12{bottom:532.639973pt;}
.y11{bottom:546.319987pt;}
.y10{bottom:567.359987pt;}
.yf{bottom:582.239987pt;}
.y1b{bottom:598.000000pt;}
.y1a{bottom:613.439987pt;}
.y19{bottom:631.839907pt;}
.ye{bottom:755.679267pt;}
.yd{bottom:771.199547pt;}
.yc{bottom:786.639707pt;}
.yb{bottom:802.160000pt;}
.ya{bottom:828.080080pt;}
.y9{bottom:846.479987pt;}
.y8{bottom:873.359947pt;}
.y7{bottom:891.200027pt;}
.y6{bottom:916.080000pt;}
.y5{bottom:970.319987pt;}
.y4{bottom:986.000000pt;}
.y3{bottom:1004.639893pt;}
.y2{bottom:1023.199947pt;}
.y1{bottom:1041.760013pt;}
.hc{height:11.728066pt;}
.hb{height:15.710629pt;}
.ha{height:18.862531pt;}
.h9{height:19.468590pt;}
.h3{height:34.088912pt;}
.hd{height:37.856937pt;}
.h8{height:37.952322pt;}
.h4{height:39.171741pt;}
.h7{height:42.924722pt;}
.h2{height:45.451883pt;}
.h5{height:46.912265pt;}
.h6{height:70.368397pt;}
.h1{height:793.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:648.666667pt;}
.w0{width:816.000000pt;}
.x0{left:84.000000pt;}
.x6{left:91.200013pt;}
.x1{left:120.000000pt;}
.x5{left:157.760013pt;}
.xc{left:251.440000pt;}
.xe{left:275.999733pt;}
.xb{left:322.400000pt;}
.x4{left:336.719987pt;}
.x7{left:384.160000pt;}
.x2{left:408.000000pt;}
.xd{left:444.960000pt;}
.xa{left:488.080000pt;}
.xf{left:499.199987pt;}
.x10{left:504.000227pt;}
.x12{left:516.000307pt;}
.x11{left:528.000160pt;}
.x3{left:566.080000pt;}
.x9{left:708.001307pt;}
.x8{left:716.400640pt;}
}
